.section-main {
    position: relative;
    padding: 121px 0 85px;
    background: var(--dark-bg-color);
    overflow: hidden;
}

@media screen and (max-width: 480px) {
    .section-main {
        padding: 80px 0 40px;
    }
}

.section-main .section-main-leafs {
    position: absolute;
    top: 217px;
    left: 5.99%;
    width: auto;
    max-width: 33.61%;
}

.section-main .section-main-phone {
    position: absolute;
    top: 21px;
    width: auto;
    max-width: 30.32%;
    height: auto;
    right: 3.76%;
}

@media screen and (max-width: 1200px) {
    .section-main .section-main-phone {
        right: -10%;
    }

    .section-main .section-main-leafs {
        left: -10%;
    }
}

.section-main .logo-wrapper {
    margin-bottom: 66px;
    text-align: center;
}

.section-main .logo-wrapper .custom-logo {
    position: relative;
    max-width: 430px;
    height: auto;
}

.section-main .contacts-page-title {
    position: relative;
    margin: auto;
    max-width: 740px;
    font-size: 54px;
    line-height: 42px;
    text-align: center;
    color: var(--main-bg-color);
}

@media screen and (max-width: 600px) {
    .section-main .logo-wrapper .custom-logo {
        max-width: 80%;
    }

    .section-main .contacts-page-title {
        font-size: 36px;
    }
}

.section-main .contacts-page-social-networks {
    margin-top: 97px;
}

@media screen and (max-width: 600px) {
    .section-main .contacts-page-social-networks {
        margin-top: 30px;
    }
}

.section-main .contacts-page-social-networks p {
    font-size: 16px;
    color: var(--main-bg-color);
    text-align: center;
}

.section-main .contacts-page-social-networks .social-networks-list {
    display: flex;
    margin-top: 22px;
    justify-content: center;
    align-items: center;
}

.section-main .contacts-page-social-networks .social-networks-list a {
    position: relative;
    display: block;
    margin: 0 38px;
    width: 62px;
    height: 62px;
    border: 3px solid var(--green-accent-secondary);
    border-radius: 50%;
    color: var(--green-accent-secondary);
    box-sizing: border-box;
    transition: color var(--transition), border-color var(--transition);
}

.section-main .contacts-page-social-networks .social-networks-list a:hover {
    color: var(--green-accent-lighter);
    border-color: var(--green-accent-lighter);
}

.section-main .contacts-page-social-networks .social-networks-list a svg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    height: 36px;
    width: 36px;
}

@media screen and (max-width: 480px) {
    .section-main .contacts-page-social-networks .social-networks-list a {
        margin: 0 10px;
        width: 50px;
        height: 50px;
    }

    .section-main .contacts-page-social-networks .social-networks-list a svg {
        height: 24px;
        width: 24px;
    }
}

.section-contacts {
    padding: 206px 0 0;
    overflow: hidden;
}

@media screen and (max-width: 1200px) {
    .section-contacts {
        padding: 120px 0 0;
    }
}

@media screen and (max-width: 768px) {
    .section-contacts {
        padding: 60px 0 0;
    }
}

.section-contacts h3.with-logo img {
    margin-left: 7px;
    padding-bottom: 22px;
}

@media screen and (max-width: 1024px) {
    .section-contacts h3.with-logo img {
        width: 220px !important;
    }
}

@media screen and (max-width: 768px) {
    .section-contacts h3.with-logo img {
        display: none;
    }
}

.section-contacts .contacts-location {
    display: grid;
    max-width: 570px;
    margin: 30px auto 0;
    grid-template-columns: 80px 1fr;
    gap: 25px;
}

.section-contacts .contacts-location + .contacts-location {
    margin-top: 50px;
}

.section-contacts .contacts-location .contacts-location-point .wp-block-image {
    margin-bottom: 11px;
}

@media screen and (max-width: 480px) {
    .section-contacts .contacts-location .contacts-location-point .wp-block-image img {
        width: 50px !important;
    }
}

.section-contacts .contacts-location .contacts-location-point p {
    margin: 0;
    color: var(--green-accent-secondary);
    font-size: 12px;
    line-height: 12px;
}

.section-contacts .contacts-location .contacts-location-info p {
    margin: 0;
}

.section-contacts .contacts-location .contacts-location-info .contacts-location-address-line-1,
.section-contacts .contacts-location .contacts-location-info .contacts-location-address-line-2 {
    font-size: 18px;
    line-height: 18px;
}

.section-contacts .contacts-location .contacts-location-info .contacts-location-address-line-2 {
    display: flex;
    margin-top: 4px;
    align-items: center;
}

.section-contacts .contacts-location .contacts-location-info .contacts-location-address-line-1 strong,
.section-contacts .contacts-location .contacts-location-info .contacts-location-address-line-2 strong {
    margin: 0 5px 0 0;
    font-family: 'Intro', 'Montserrat', sans-serif;
    text-transform: uppercase;
}

.section-contacts .contacts-location .contacts-location-info .contacts-location-address-line-2 img {
    margin-left: 10px;
}

@media screen and (max-width: 768px) {
    .section-contacts .contacts-location .contacts-location-info .contacts-location-address-line-2 {
        display: block;
    }

    .section-contacts .contacts-location .contacts-location-info .contacts-location-address-line-2 img {
        margin: 0;
    }
}

@media screen and (max-width: 375px) {
    .section-contacts .contacts-location .contacts-location-info .contacts-location-address-line-2 {
        font-size: 14px;
        line-height: 14px;
    }

    .section-contacts .contacts-location .contacts-location-info .contacts-location-address-line-2 img {
        width: auto !important;
        height: 16px;
    }
}

.section-contacts .contacts-location .contacts-location-info .contacts-location-phone,
.section-contacts .contacts-location .contacts-location-info .contacts-location-email,
.section-contacts .contacts-location .contacts-location-info .contacts-location-link {
    display: flex;
    align-items: center;
}

.section-contacts .contacts-location .contacts-location-info .contacts-location-phone {
    margin-top: 12px;
}

.section-contacts .contacts-location .contacts-location-info .contacts-location-phone img {
    margin-right: 6px;
    width: auto;
    height: 28px;
}

.section-contacts .contacts-location .contacts-location-info .contacts-location-phone a {
    color: var(--optional-dark);
    font-size: 18px;
    font-family: 'Intro', 'Montserrat', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 2px solid transparent;
    transition: border-color var(--transition);
}

.section-contacts .contacts-location .contacts-location-info .contacts-location-phone a:hover {
    border-color: var(--optional-dark);
}

.section-contacts .contacts-location .contacts-location-info .contacts-location-email,
.section-contacts .contacts-location .contacts-location-info .contacts-location-link {
    margin-top: 5px;
}

.section-contacts .contacts-location .contacts-location-info .contacts-location-email img {
    margin-right: 12px;
}

.section-contacts .contacts-location .contacts-location-info .contacts-location-email a {
    color: var(--optional-dark);
    font-size: 16px;
    text-decoration: none;
    border-bottom: 1px solid transparent;
    transition: border-color var(--transition);
}

.section-contacts .contacts-location .contacts-location-info .contacts-location-email a:hover {
    border-color: var(--optional-dark);
}

.section-contacts .contacts-location .contacts-location-info .contacts-location-link img {
    margin-right: 14px;
}

.section-contacts .contacts-location .contacts-location-info .contacts-location-link a {
    font-size: 16px;
    color: var(--blue-accent-darker);
    text-decoration: none;
    border-bottom: 1px solid transparent;
    transition: border-color var(--transition);
}

.section-contacts .contacts-location .contacts-location-info .contacts-location-link a:hover {
    border-color: var(--blue-accent-darker);
}

@media screen and (max-width: 375px) {
    .section-contacts .contacts-location .contacts-location-info .contacts-location-phone a {
        font-size: 16px;
    }

    .section-contacts .contacts-location .contacts-location-info .contacts-location-email a,
    .section-contacts .contacts-location .contacts-location-info .contacts-location-link a {
        font-size: 14px;
    }
}

.section-contacts .worktime {
    position: relative;
    padding: 201px 0 406px;
}

.section-contacts .worktime:before {
    content: '';
    position: absolute;
    display: block;
    top: 78px;
    left: -46px;
    background: url('/wp-content/uploads/2025/11/20251128144719976558.png') no-repeat top left / contain;
    width: 100%;
    max-width: 39.58%;
    height: 100%;
}

.section-contacts .worktime:after {
    content: '';
    position: absolute;
    display: block;
    top: 98px;
    right: -69px;
    background: url('/wp-content/uploads/2025/11/20251128145731540004.png') no-repeat top left / contain;
    width: 100%;
    max-width: 49.83%;
    height: 100%;
}

@media screen and (max-width: 1024px) {
    .section-contacts .worktime {
        padding: 200px 0;
    }

    .section-contacts .worktime:before {
        left: -15%;
    }

    .section-contacts .worktime:after {
        right: -15%;
    }
}

@media screen and (max-width: 600px) {
    .section-contacts .worktime {
        padding: 140px 0;
    }

    .section-contacts .worktime:before {
        left: -25%;
    }

    .section-contacts .worktime:after {
        right: -25%;
    }
}

@media screen and (max-width: 375px) {
    .section-contacts .worktime {
        padding: 120px 0;
    }
}

.section-contacts .worktime .worktime-info {
    position: relative;
    margin: 0 auto;
    padding-right: 60px;
    max-width: 335px;
    font-size: 33px;
    line-height: 43px;
}

@media screen and (max-width: 480px) {
    .section-contacts .worktime .worktime-info {
        font-size: 24px;
        line-height: 30px;
        padding: 0 14%;
    }
}

@media screen and (max-width: 375px) {
    .section-contacts .worktime .worktime-info {
        font-size: 20px;
        line-height: 24px;
    }
}

.section-contacts .worktime strong {
    font-weight: 500;
    font-family: 'Intro', 'Montserrat', sans-serif;
    text-transform: uppercase;
}

.contacts-row.with-bonsai {
    position: relative;
}

.contacts-row.with-bonsai:before {
    content: '';
    position: absolute;
    top: -80px;
    left: -15.66%;
    width: 32%;
    height: 100%;
    background: url('/wp-content/uploads/2025/11/20251128162226812211.png') no-repeat top left / contain;
    z-index: -1;
}

.section-contacts .contacts-row + .contacts-row {
    margin-top: 108px;
}

.section-contacts .contact .wp-block-media-text__content {
    padding: 3px 0 0;
}

.section-contacts .contact .wp-block-media-text__content .wp-block-columns {
    margin: 0;
}

.section-contacts .contact .contact-department {
    padding-left: 17px;
}

.section-contacts .contact .contact-department p {
    margin: 0;
    background-color: #fff;
}

.section-contacts .contact .contact-department .contact-department-name {
    padding-left: 6px;
    font-size: 30px;
    line-height: 30px;
    font-family: 'Intro', 'Montserrat', sans-serif;
    text-transform: uppercase;
}

.section-contacts .contact .contact-department .contact-department-description {
    padding: 4px 0 0 10px;
    font-size: 18px;
    line-height: 18px;
}

.section-contacts .contact .contact-name {
    margin: 16px 0 0;
    padding-left: 24px;
    font-size: 26px;
    line-height: 26px;
    font-family: 'Intro', 'Montserrat', sans-serif;
}

.section-contacts .contact .contact-phone {
    padding-left: 24px;
}

.section-contacts .contact .contact-phone,
.section-contacts .contact .contact-email,
.section-contacts .contact .contact-link {
    display: flex;
    padding-left: 24px;
    align-items: center;
}

.section-contacts .contact .contact-phone {
    margin: 14px 0 0;
}

.section-contacts .contact .contact-phone img {
    width: auto;
    height: 35px;
    margin-right: 5px;
}

.section-contacts .contact .contact-phone a {
    color: var(--optional-dark);
    font-size: 22px;
    font-weight: 500;
    font-family: 'Intro', 'Montserrat', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 2px solid transparent;
    transition: border-color var(--transition);
}

.section-contacts .contact .contact-phone a:hover {
    border-color: var(--optional-dark);
}

.section-contacts .contact .contact-email {
    margin: 5px 0 0;
}

.section-contacts .contact .contact-email img {
    margin-right: 16px;
}

.section-contacts .contact .contact-email a {
    color: var(--optional-dark);
    font-size: 20px;
    text-decoration: none;
    border-bottom: 1px solid transparent;
    transition: border-color var(--transition);
}

.section-contacts .contact .contact-email a:hover {
    border-color: var(--optional-dark);
}

.section-contacts .contact .contact-link {
    margin: 0;
}

.section-contacts .contact .contact-link img {
    margin-right: 17px;
}

.section-contacts .contact .contact-link a {
    font-size: 20px;
    line-height: 20px;
    color: var(--blue-accent-darker);
    text-decoration: none;
    border-bottom: 1px solid transparent;
    transition: border-color var(--transition);
}

.section-contacts .contact .contact-link a:hover {
    border-color: var(--blue-accent-darker);
}

@media screen and (max-width: 1024px) {
    .section-contacts .contact .contact-department .contact-department-name {
        font-size: 24px;
        line-height: 24px;
    }

    .section-contacts .contact .contact-department .contact-department-description {
        font-size: 16px;
        line-height: 16px;
    }

    .section-contacts .contacts-row + .contacts-row {
        margin-top: 50px;
    }

    .section-contacts .contact .contact-name {
        font-size: 22px;
        line-height: 20px;
    }

    .section-contacts .contact .contact-phone img {
        height: 24px;
    }

    .section-contacts .contact .contact-link {
        margin: 5px 0 0;
    }

    .section-contacts .contact .contact-email img,
    .section-contacts .contact .contact-link img {
        width: 24px !important;
        margin: 0 18px 0 5px;
    }

    .section-contacts .contact .contact-phone a,
    .section-contacts .contact .contact-email a,
    .section-contacts .contact .contact-link a {
        font-size: 18px;
    }
}